incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shreck Fan (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-1831) mvn install in the Dev Setup document throws errors.
Date Mon, 22 Apr 2013 02:35:16 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-1831?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13637735#comment-13637735
] 

Shreck Fan commented on AMBARI-1831:
------------------------------------

I have encountered this issue also,and I think this maybe is environment issue.
I can build success on a 32-bit virtual machine,but in a 64-bit real machine I encountered
the same issue.

                
> mvn install in the Dev Setup document throws errors.
> ----------------------------------------------------
>
>                 Key: AMBARI-1831
>                 URL: https://issues.apache.org/jira/browse/AMBARI-1831
>             Project: Ambari
>          Issue Type: Bug
>         Environment: Rhel6 2.6 64 bit
>            Reporter: sandeepbaldawa
>            Priority: Critical
>
> In document https://cwiki.apache.org/confluence/display/AMBARI/Ambari+Development
> while running mvn -X -B -e clean install package rpm:rpm -DskipTests -Dpython.ver="python
>= 2.6"   a bunch of errors are thrown. A work around which worked for the same was to
run "mvn -X -B -e clean install package rpm:rpm" which seems to work fine.   

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message